mysqli_stmt::$insert_id
mysqli_stmt::next_result
mysqli_stmt
PHP Manual

# mysqli_stmt::more_results

# mysqli_stmt_more_results

(PHP 5)

mysqli_stmt::more_results -- mysqli_stmt_more_results — Check if there are more query results from a multiple query

### Description

Object oriented style (method):

public bool mysqli_stmt::more_results ( void )

Procedural style:

bool mysqli_stmt_more_results ( mysql_stmt `$stmt` )

Checks if there are more query results from a multiple query.

### Parameters

`stmt`

  Procedural style only: A statement identifier returned by mysqli_stmt_init().

### Return Values

Returns `TRUE` if more results exist, otherwise `FALSE`.

### See Also

- mysqli_stmt::next_result() - Reads the next result from a multiple query
- mysqli::multi_query() - Performs a query on the database

mysqli_stmt::$insert_id
mysqli_stmt::next_result
mysqli_stmt
PHP Manual